無法安裝google tool bar for firefox 3 [論壇 - Ubuntu 與工具程式及軟體推薦]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



無法安裝google tool bar for firefox 3
會員一級
註冊日期:
2008/4/6 0:46
所屬群組:
已註冊使用者
等級: 2
HP : 0 / 49
MP : 6 / 2092
EXP: 97
離線
因為ubuntu8.04問題一堆,所以重灌回ubuntu7.10,移除firefox2,安裝firefox3。安裝google工具列卻無法成功,因為偵測到的firefox版本還是2.0.0.16版,所以googlebar for ff3無法安裝(訊息約略為:只能安裝在特定版本→firefox 3.0~3.0.*),for ff2也水土不符,該如何是好?

2008/7/26 1:11
應用擴展 工具箱
回復: 無法安裝google tool bar for firefox 3
會員三級
註冊日期:
2008/1/10 10:43
所屬群組:
已註冊使用者
等級: 11
HP : 0 / 262
MP : 51 / 11298
EXP: 50
離線
試試看直接修改 firefox 的設定值:

1. 在網址列輸入 about :config
2. 進入 config 畫面後,在 filter(過濾)的輸入欄位上輸入 useragent
3. 修改 general.useragent.extra.firefox 欄位,數值改為 Firefox/3.0
4. 關閉 about :config 頁面,再安裝一次 Google Toolbar

不確定是否能成功,因為我沒裝過 ^^;

2008/7/26 13:26
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.